/*
Theme Name: Acute Child
Theme URI:
Description: Child theme for the Acute theme
Author: Arne van Hoorn
Author URI:
Template: acute
Version: 1.0
*/

@import url('../acute/style.css');

#header {-width: 1000px;
	width: 1000px;
}

#logo {
	display: block;
	width: 730px;
	max-width: 100%;
	text-align: center;
	margin: 0 auto;
}

#main-container {
	max-width: 1000px;
	width: 1000px;
	margin: 0 auto;
}

.row {
	width: 1000px;
	max-width: 1000px;
}

.main-col {
	width: 75%;
}

.sidebar-col {
	width: 25%;
	float: right;
	padding: 20px;
}

.sidebar {
	list-style-type: none;
}

.sidebar li.widget {
	margin-bottom: 40px;
}

.sidebar .mc4wp-form {
	margin: 0;
	position: relative;
}

.sidebar .mc4wp-form p {
	font-size: 14px !important;
	line-height: 20px;
	margin-bottom: 10px;
}

.sidebar .mc4wp-form input[type=email] {
	height: 40px;
	margin-bottom: 10px;
}

.sidebar .mc4wp-form input[type=submit] {
	padding: 10px;
}

.sidebar .mc4wp-form .mc4wp-alert {
	font-size: 14px !important;
	line-height: 20px;
	margin: 0;
	/*padding: 5px 15px;*/
	height: auto;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #aaadb1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #aaadb1;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #aaadb1;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #aaadb1;
}

.home section.even {
	position: relative;
}

/*.home section.even:before {
	    content: '';
	    display: block;
	    position: absolute;
	    width: 9999px;
	    top: 0;
	    bottom: 0;
	    left: -9999px;
	    background: #F3F3F3;
	}

*//*.home section.even:not(:first-child):after {
    content: '';
    display: block;
    position: absolute;
    width: 9999px;
    top: 0;
    bottom: 0;
    left: 100%;
    background: #F3F3F3;
}*/

.archive section.odd {
	position: relative;
}

/*.archive section.odd:before {
	    content: '';
	    display: block;
	    position: absolute;
	    width: 9999px;
	    top: 0;
	    bottom: 0;
	    left: -9999px;
	    background: #F3F3F3;
	}

.archive section.odd:after {
    content: '';
    display: block;
    position: absolute;
    width: 9999px;
    top: 0;
    bottom: 0;
    left: 100%;
    background: #F3F3F3;
}

.archive section:nth-child(2):after {
	background: #fff;
}
*/
.widget h3.widget-title {
	color: #22272A;
	font-weight: bold;
	padding-bottom: 10px;
	font-size: 17px;
}

@media only screen  and (max-device-width : 768px) {
	#header {
		max-width: 100%;
	}
	#main-container .row {
		max-width: 100%;
	}

	#main-container .row section {
		padding: 15px;
	}

	#main-container .row section .row {
		margin: 0;
	}

	#main-container .row section .row > div {
		padding: 0 !important;
	}

	.gform_wrapper .top_label .ginput_container input.medium,
	.gform_wrapper .top_label .ginput_container select.medium {
		width: 100%;
	}

	.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
		width: 100% !important;
	}
}